## Get Instrument Fundamentals **get** `/v1/instruments/{instrument_id}/fundamentals` Retrieves supplemental fundamentals and company profile data for an instrument. ### Path Parameters - `instrument_id: InstrumentIDOrSymbol` OEMS instrument UUID ### Returns - `data: InstrumentFundamentals` Supplemental fundamentals and company profile data for an instrument. - `average_volume: optional number` The average daily trading volume over the past 30 days - `beta: optional string` The beta value, measuring the instrument's volatility relative to the overall market - `description: optional string` A detailed description of the instrument or company - `dividend_yield: optional string` The trailing twelve months (TTM) dividend yield - `earnings_per_share: optional string` The trailing twelve months (TTM) earnings per share - `fifty_two_week_high: optional string` The highest price over the last 52 weeks - `fifty_two_week_low: optional string` The lowest price over the last 52 weeks - `industry: optional string` The specific industry of the instrument's issuer - `list_date: optional string` The date the instrument was first listed - `logo_url: optional string` URL to a representative logo image for the instrument or issuer - `market_cap: optional string` The total market capitalization - `previous_close: optional string` The closing price from the previous trading day - `price_to_earnings: optional string` The price-to-earnings (P/E) ratio for the trailing twelve months (TTM) - `reporting_currency: optional string` The currency used for reporting financial data - `sector: optional string` The business sector of the instrument's issuer ### Example ```http curl https://api.clearstreet.com/v1/instruments/$INSTRUMENT_ID/fundamentals \ -H "Authorization: Bearer $API_KEY" ``` #### Response ```json { "data": { "average_volume": 76000000, "beta": "1.20", "description": "Apple Inc. designs, manufactures, and markets smartphones, personal computers, tablets, wearables, and accessories worldwide.", "dividend_yield": "0.005", "earnings_per_share": "5.61", "fifty_two_week_high": "230.00", "fifty_two_week_low": "165.00", "industry": "Consumer Electronics", "list_date": "1980-12-12", "logo_url": "https://example.com/logos/aapl.png", "market_cap": "2800000000000", "previous_close": "210.87", "price_to_earnings": "30.5", "reporting_currency": "USD", "sector": "Technology" }, "error": null, "metadata": { "request_id": "5b6c7d8e-9f0a-1b2c-3d4e-5f6a7b8c9d0e" } } ```